server.port=8010

jwt.secret=iamadev

#spring.datasource.url=jdbc:h2:./data/demo
spring.datasource.url=jdbc:p6spy:h2:./data/demo
spring.datasource.username=sa
spring.datasource.password=sa
#spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.driver-class-name=com.p6spy.engine.spy.P6SpyDriver
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect

spring.datasource.hikari.connection-timeout=60000
spring.datasource.hikari.maximum-pool-size=5

